cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

I am stuck on the install (Windchill 11.0 and Oracle 12g. Oracle Validation error.

SOLVED
Regular Member

I am stuck on the install (Windchill 11.0 and Oracle 12g. Oracle Validation error.

Hi,


Did anyone go through this error before, when installing Windchill 11.0 and Oracle 12g?
FYI, my Oracle Home User's password is okay.

I am stuck on the Oracle validation. I am getting this error below. 
Please see also the error, on the attached doc.


"Failed to validate supported Oracle database software version.
The current version of Windchill only supports Oracle database version 11gR2 or 12c.
*Oracle Server Installation Directory (ORACLE_HOME):"


Thanks,
Eddie

1 ACCEPTED SOLUTION

Accepted Solutions

Re: I am stuck on the install (Windchill 11.0 and Oracle 12g. Oracle Validation error.

According the the Windchill 11.0 M030 Software Matrices on (page 9 on mine) it says supported Oracle databases are:

  • 11.2.0.4 or higher patch set in the 11.2.0.x series
  • 12.1.0.2 or higher patch sets in the 12.1.0.x series

You appear to have Oracle 12.2.x which is not supported.

4 REPLIES 4

Re: I am stuck on the install (Windchill 11.0 and Oracle 12g. Oracle Validation error.

According the the Windchill 11.0 M030 Software Matrices on (page 9 on mine) it says supported Oracle databases are:

  • 11.2.0.4 or higher patch set in the 11.2.0.x series
  • 12.1.0.2 or higher patch sets in the 12.1.0.x series

You appear to have Oracle 12.2.x which is not supported.

Re: I am stuck on the install (Windchill 11.0 and Oracle 12g. Oracle Validation error.

Hi Randy,

 

Is there a way to fool Windchill that the oracle version is 12.1.0.2.0?

 

Thanks,

Eddie

Re: I am stuck on the install (Windchill 11.0 and Oracle 12g. Oracle Validation error.


@eddiesengola wrote:

Hi Randy,

 

Is there a way to fool Windchill that the oracle version is 12.1.0.2.0?

 


Not that I know of.

Re: I am stuck on the install (Windchill 11.0 and Oracle 12g. Oracle Validation error.

Thanks Randy - I already installed the right version of Oracle per your suggestion and it did work.

You saved me a lot of headache, you wouldn’t believe it.

Eddie